I get a "Failure occured registering VPN login extensions" when
installing the 3.7 client. Any ideas?